.image-content {
    position: absolute;  
    top: 0;  
    left: 0;  
    display: block; 
    width: 593px;
    height: 2285px; 
}
#image-content-mask {
    height: 285px;
    width: 593px;
    position:relative;
    overflow:hidden;
    padding:0;
}
#image-content-scroller {
    position: relative; /* important */  
    overflow: hidden; /* important */  
    width: 100%; /* important */  
    height: 285px; /* important */  
}
#slider-screen{
    border: 0;
    position: relative;
    background:#fff;
}
#slider-screen .slide-changer{
    position: absolute;
    height: 11px;
    left: 3%;
    top: 90%;
    /*background:url(../images/background.png) repeat;*/
    z-index:10;
}
.slide-changer a {
    display: block;
    float: left;
    height: 28px;
    text-align: center;
    font: 11px/28px Arial, Helvetica, sans-serif;
    color: #c2c2c2; 
    text-decoration:none;
}
.slide-changer a.prev{
    width: 20px;
    background:url(../images/LeftArrow.png) no-repeat scroll 5px 7px;
    margin:0;
    padding:0;
}
.slide-changer a.next{
    width: 25px;
    background: url(../images/RightArrow.png) no-repeat scroll 5px 7px;
    margin:0;
    padding:0;
}
.slide-changer a{ /*Not active number links */
    width: 11px;
    height:11px;
    margin-right:7px;
    text-indent:-9999px;
    background: url(../images/ico-rotate.png);
}
.slide-changer .activeSlide{
    background: url(../images/ico-rotate-on.png); 
    width: 11px;
    height:11px;
    text-indent:-9999px;
}